.clearfix::after {
  content: "";
  display: table;
  clear: both;
}

:root {
  --main-orange: #e25200;
  --light-orange: #ffede2;
  --grey-light: #f5f5f5;
  --border: #e5e5e5;
  --error: #e25200;
  --success: #00904b;
  --sidePopinWidth: 700px;
}

.curalate-gallery__block .title {
  font-size: 1.875rem;
  font-weight: 400;
  text-transform: initial;
  color: #1c1c1c;
  line-height: 30px;
  margin-bottom: 25px;
  text-align: center;
}
@media screen and (min-width: 1200px) {
  .curalate-gallery__block .title {
    font-size: 2rem;
  }
}
.curalate-gallery__block .title.text-left,
.curalate-gallery__block .content.text-left {
  text-align: left;
}
.curalate-gallery__block .title.text-right,
.curalate-gallery__block .content.text-right {
  text-align: right;
}
